uuid: 1c678063-49e1-449c-a243-999cd657f98d
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.profile.contacts_dashboard
    - field.field.profile.crm_org.crm_created_by
    - field.field.profile.crm_org.crm_org_address
    - field.field.profile.crm_org.crm_org_name
    - field.field.profile.crm_org.crm_phone
    - field.field.profile.crm_org.field_findit_crm_ext
    - field.field.profile.crm_org.field_findit_crm_role
    - field.field.profile.crm_org.field_findit_crm_tty_number
    - field.field.profile.crm_org.field_public_email
    - field.field.profile.crm_org.org_image
    - profile.type.crm_org
_core:
  default_config_hash: oZWOJbhgC6sHzvBkGY_0ZDS2ytdePsrQFs0bmM5ioJs
id: profile.crm_org.contacts_dashboard
targetEntityType: profile
bundle: crm_org
mode: contacts_dashboard
content:
  crm_address:
    type: address_default
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  crm_org_name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  crm_phone:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 15
      placeholder: ''
    third_party_settings: {  }
  field_findit_crm_ext:
    weight: 4
    settings:
      size: 5
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_findit_crm_role:
    weight: 1
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_findit_crm_tty_number:
    weight: 5
    settings:
      size: 15
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  crm_created_by: true
  crm_org_address: true
  field_findit_crm_ext: true
  field_findit_crm_role: true
  field_findit_crm_tty_number: true
  field_public_email: true
  is_default: true
  org_image: true
